.newsletterWidget--466 {
    padding-top: 64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.newsletterWidget--466 a {
    color: var(--link_color);
}.newsletterWidget--1885 {
    padding-top: 64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.newsletterWidget--1885 a {
    color: var(--link_color);
}